Bug 113143 - KDEDIR should be set at login
KDEDIR should be set at login
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdelibs (Show other bugs)
1
All Linux
medium Severity low
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-08 16:34 EST by Simon Perreault
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-13 05:06:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Simon Perreault 2004-01-08 16:34:36 EST
KDE uses the variable KDEDIR much in the same way Qt uses the variable
QTDIR. It should be set in the same way, with a /etc/profile.d/kde.sh
file.
Comment 1 Ngo Than 2004-01-13 05:06:50 EST
it's fixed in next rebuild kdelibs-3.1.94-0.4

Note You need to log in before you can comment on or make changes to this bug.